Subject: [tcpm] Last Call: <draft-eggert-tcpm-historicize-00.txt> (Moving the Undeployed TCP Extensions RFC1072, RFC1106, RFC1110, RFC1145, RFC1146, RFC1263, RFC1379, RFC1644 and RFC1693 to Historic Status) to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 02 Feb 2011 13:51:57 -0800

The IESG has received a request from the TCP Maintenance and Minor
Extensions WG (tcpm) to consider the following document:
- 'Moving the Undeployed TCP Extensions RFC1072, RFC1106, RFC1110,
   RFC1145, RFC1146, RFC1263, RFC1379, RFC1644 and RFC1693 to Historic
   Status'
  <draft-eggert-tcpm-historicize-00.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-02-16. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-eggert-tcpm-historicize/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-eggert-tcpm-historicize/

No IPR declarations have been submitted directly on this I-D.